Форум русскоязычного сообщества Ubuntu


Автор Тема: Казаки 3  (Прочитано 490 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн freeze2309

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Казаки 3
« : 12 Май 2018, 19:53:32 »
Доброе время суток.
Хочу поиграть в Казаки 3 через wine, но выдает your video card does not support hardware accelerator, хотя драйвер стоит. Играется, но нет миникарты в правом нижнем углу, просто прозрачная рамка http://pixs.ru/showimage/1jpg_7149505_30192926.jpg Видеокарта gtx 960. Пробовал разные версия и вайна, и драйверов, на данный момент стоят последние 3.7 и 396.24
« Последнее редактирование: 12 Май 2018, 20:00:44 от freeze2309 »

Оффлайн peregrine

  • FSM
  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 7061
  • Gentoo x64 Ubuntu 16.04.1 x64
    • Просмотр профиля
Re: Казаки 3
« Ответ #1 : 12 Май 2018, 20:11:13 »
на wineHQ смотрел с чем лучше заводить казаков 3?

Оффлайн freeze2309

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Re: Казаки 3
« Ответ #2 : 12 Май 2018, 21:01:27 »
К сожалению я там ничего не понимаю :(

Оффлайн peregrine

  • FSM
  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 7061
  • Gentoo x64 Ubuntu 16.04.1 x64
    • Просмотр профиля
Re: Казаки 3
« Ответ #3 : 12 Май 2018, 21:43:31 »
Посмотрел, плохо они работают или не играют в них англоговорящие люди. Или заводятся совсем без проблем у них. Давай по ошибкам попробуем пройтись, начав с video card does not support hardware accelerator
Что в консоли (терминале) пишет если туда скопировать и нажать Enter?
glxinfo | grep direct

Оффлайн freeze2309

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Re: Казаки 3
« Ответ #4 : 12 Май 2018, 22:02:28 »
На ютубе есть пару роликов, у них миникарта есть. Судя по комментариям на рутрекере не у меня у одного такая проблема.

(Нажмите, чтобы показать/скрыть)

Не видит драйвер почему-то http://pixs.ru/showimage/AIaKZ0zjpe_6518890_30194158.jpg

Если запускать через терминал пишет Wine cannot find the ncurses library (libncursesw.so.6).
« Последнее редактирование: 12 Май 2018, 23:50:48 от freeze2309 »

 

Страница сгенерирована за 0.07 секунд. Запросов: 24.